#
# spec file for package lxqt-l10n
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           lxqt-l10n
Version:        0.12.0
Release:        lp150.1.3
Summary:        Translations for LXQt Desktop Environment
License:        LGPL-2.1+
Group:          System/Localization
Url:            https://github.com/lxde/translations
Source:         https://github.com/lxde/%{name}/releases/download/%{version}/%{name}-%{version}.tar.xz
Source1:        https://github.com/lxde/%{name}/releases/download/%{version}/%{name}-%{version}.tar.xz.asc
Source2:        %{name}.keyring
BuildRequires:  cmake >= 3.0.2
BuildRequires:  fdupes
BuildRequires:  lxqt-build-tools-devel >= 0.4.0
BuildRequires:  pkgconfig
BuildRequires:  cmake(KF5WindowSystem)
BuildRequires:  cmake(Qt5LinguistTools)
BuildRequires:  pkgconfig(lxqt)
Requires:       compton-conf-lang = %{version}-%{release}
Requires:       libfm-qt-lang = %{version}-%{release}
Requires:       liblxqt-lang = %{version}-%{release}
Requires:       lximage-qt-lang = %{version}-%{release}
Requires:       lxqt-about-lang = %{version}-%{release}
Requires:       lxqt-admin-lang = %{version}-%{release}
Requires:       lxqt-config-lang = %{version}-%{release}
Requires:       lxqt-globalkeys-lang = %{version}-%{release}
Requires:       lxqt-notificationd-lang = %{version}-%{release}
Requires:       lxqt-openssh-askpass-lang = %{version}-%{release}
Requires:       lxqt-panel-lang = %{version}-%{release}
Requires:       lxqt-policykit-lang = %{version}-%{release}
Requires:       lxqt-powermanagement-lang = %{version}-%{release}
Requires:       lxqt-runner-lang = %{version}-%{release}
Requires:       lxqt-session-lang = %{version}-%{release}
Requires:       lxqt-sudo-lang = %{version}-%{release}
Requires:       obconf-qt-lang = %{version}-%{release}
Requires:       pcmanfm-qt-lang = %{version}-%{release}
Requires:       qterminal-lang = %{version}-%{release}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
This is repository with translations of all LXQt components (like lxqt-panel,
lxqt-runner etc.).

%package -n compton-conf-lang
Summary:        Languages for package compton-conf
Group:          System/Localization

%package -n libfm-qt-lang
Summary:        Languages for package libfm-qt
Group:          System/Localization

%package -n liblxqt-lang
Summary:        Languages for package liblxqt
Group:          System/Localization

%package -n lximage-qt-lang
Summary:        Languages for package lximage-qt
Group:          System/Localization

%package -n lxqt-about-lang
Summary:        Languages for package lxqt-about
Group:          System/Localization

%package -n lxqt-admin-lang
Summary:        Languages for package lxqt-admin
Group:          System/Localization

%package -n lxqt-config-lang
Summary:        Languages for package lxqt-config
Group:          System/Localization

%package -n lxqt-globalkeys-lang
Summary:        Languages for package lxqt-globalkeys
Group:          System/Localization

%package -n lxqt-notificationd-lang
Summary:        Languages for package lxqt-notificationd
Group:          System/Localization

%package -n lxqt-openssh-askpass-lang
Summary:        Languages for package lxqt-openssh-askpass
Group:          System/Localization

%package -n lxqt-panel-lang
Summary:        Languages for package lxqt-panel
Group:          System/Localization

%package -n lxqt-policykit-lang
Summary:        Languages for package lxqt-policykit
Group:          System/Localization

%package -n lxqt-powermanagement-lang
Summary:        Languages for package lxqt-powermanagement
Group:          System/Localization

%package -n lxqt-runner-lang
Summary:        Languages for package lxqt-runner
Group:          System/Localization

%package -n lxqt-session-lang
Summary:        Languages for package lxqt-session
Group:          System/Localization

%package -n lxqt-sudo-lang
Summary:        Languages for package lxqt-sudo
Group:          System/Localization

%package -n obconf-qt-lang
Summary:        Languages for package obconf-qt
Group:          System/Localization

%package -n pavucontrol-qt-lang
Summary:        Languages for package pavucontrol-qt
Group:          System/Localization

%package -n pcmanfm-qt-lang
Summary:        Languages for package pcmanfm-qt
Group:          System/Localization

%package -n qterminal-lang
Summary:        Languages for package qterminal
Group:          System/Localization

%package -n qtermwidget-lang
Summary:        Languages for package qtermwidget
Group:          System/Localization

%description -n compton-conf-lang
Provides translations to the package compton-conf

%description -n libfm-qt-lang
Provides translations to the package libfm-qt

%description -n liblxqt-lang
Provides translations to the package liblxqt

%description -n lximage-qt-lang
Provides translations to the package lximage-qt

%description -n lxqt-about-lang
Provides translations to the package lxqt-about

%description -n lxqt-admin-lang
Provides translations to the package lxqt-admin

%description -n lxqt-config-lang
Provides translations to the package lxqt-config

%description -n lxqt-globalkeys-lang
Provides translations to the package lxqt-globalkeys

%description -n lxqt-notificationd-lang
Provides translations to the package lxqt-notificationd

%description -n lxqt-openssh-askpass-lang
Provides translations to the package lxqt-openssh-askpass

%description -n lxqt-panel-lang
Provides translations to the package lxqt-panel

%description -n lxqt-policykit-lang
Provides translations to the package lxqt-policykit

%description -n lxqt-powermanagement-lang
Provides translations to the package lxqt-powermanagement

%description -n lxqt-runner-lang
Provides translations to the package lxqt-runner

%description -n lxqt-session-lang
Provides translations to the package lxqt-session

%description -n lxqt-sudo-lang
Provides translations to the package lxqt-sudo

%description -n obconf-qt-lang
Provides translations to the package obconf-qt

%description -n pavucontrol-qt-lang
Provides translations to the package pavucontrol-qt

%description -n pcmanfm-qt-lang
Provides translations to the package pcmanfm-qt

%description -n qterminal-lang
Provides translations to the package qterminal

%description -n qtermwidget-lang
Provides translations to the package qtermwidget

%prep
%setup -q -n %{name}-%{version}

%build
%cmake
make %{?_smp_mflags}

%install
%if 0%{?suse_version}
pushd ./build
%endif
make %{?_smp_mflags} DESTDIR=%{buildroot} install-compton-conf
make %{?_smp_mflags} DESTDIR=%{buildroot} install-libfm-qt
make %{?_smp_mflags} DESTDIR=%{buildroot} install-liblxqt
make %{?_smp_mflags} DESTDIR=%{buildroot} install-liblxqt-config-cursor
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lximage-qt
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-about
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-admin
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-admin-time
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-admin-user
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-appearance
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-brightness
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-file-associations
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-globalkeyshortcuts
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-input
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-locale
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-monitor
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-notificationd
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-powermanagement
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-config-session
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-globalkeys
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-leave
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-notificationd
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-openssh-askpass
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-panel
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-policykit
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-policykit-agent
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-powermanagement
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-runner
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-session
make %{?_smp_mflags} DESTDIR=%{buildroot} install-lxqt-sudo
make %{?_smp_mflags} DESTDIR=%{buildroot} install-obconf-qt
make %{?_smp_mflags} DESTDIR=%{buildroot} install-pavucontrol-qt
make %{?_smp_mflags} DESTDIR=%{buildroot} install-pcmanfm-qt
make %{?_smp_mflags} DESTDIR=%{buildroot} install-qterminal
make %{?_smp_mflags} DESTDIR=%{buildroot} install-qtermwidget
install -dm 0755 %{buildroot}%{_datadir}/lxqt/translations/lxqt-config-cursor
install -Dm 0644 lxqt-config/liblxqt-config-cursor/lxqt-config-cursor_*.qm %{buildroot}%{_datadir}/lxqt/translations/lxqt-config-cursor/
%if 0%{?suse_version}
popd
%endif

rm -f %{buildroot}%{_datadir}/lximage-qt/translations/lximage-qt_template.qm
%fdupes %{buildroot}%{_datadir}

%find_lang compton-conf compton-conf.lang --with-qt
%find_lang libfm-qt libfm-qt.lang --with-qt
%find_lang liblxqt liblxqt.lang --with-qt
%find_lang lximage-qt lximage-qt.lang --with-qt
%find_lang lxqt-about lxqt-about.lang --with-qt
%find_lang lxqt-admin-time lxqt-admin.lang --with-qt
%find_lang lxqt-admin-user lxqt-admin1.lang --with-qt
%find_lang lxqt-config lxqt-config.lang --with-qt
%find_lang lxqt-config-cursor lxqt-config1.lang --with-qt
%find_lang lxqt-config-appearance lxqt-config2.lang --with-qt
%find_lang lxqt-config-brightness lxqt-config3.lang --with-qt
%find_lang lxqt-config-file-associations lxqt-config4.lang --with-qt
%find_lang lxqt-config-input lxqt-config5.lang --with-qt
%find_lang lxqt-config-locale lxqt-config6.lang --with-qt
%find_lang lxqt-config-monitor lxqt-config7.lang --with-qt
for i in 1 2 3 4 5 6 7; do
    cat lxqt-config$i.lang >> lxqt-config.lang
done
%find_lang lxqt-config-globalkeyshortcuts lxqt-globalkeys.lang --with-qt
%find_lang lxqt-notificationd lxqt-notificationd.lang --with-qt
%find_lang lxqt-config-notificationd lxqt-notificationd1.lang --with-qt
%find_lang lxqt-openssh-askpass lxqt-openssh-askpass.lang --with-qt
%find_lang lxqt-panel lxqt-panel.lang --with-qt
%find_lang clock lxqt-panel1.lang --with-qt
%find_lang cpuload lxqt-panel2.lang --with-qt
%find_lang desktopswitch lxqt-panel3.lang --with-qt
%find_lang directorymenu lxqt-panel4.lang --with-qt
%find_lang dom lxqt-panel5.lang --with-qt
%find_lang kbindicator lxqt-panel6.lang --with-qt
%find_lang mainmenu lxqt-panel7.lang --with-qt
%find_lang mount lxqt-panel8.lang --with-qt
%find_lang networkmonitor lxqt-panel9.lang --with-qt
%find_lang quicklaunch lxqt-panel10.lang --with-qt
%find_lang sensors lxqt-panel11.lang --with-qt
%find_lang showdesktop lxqt-panel12.lang --with-qt
%find_lang spacer lxqt-panel13.lang --with-qt
%find_lang sysstat lxqt-panel14.lang --with-qt
%find_lang taskbar lxqt-panel15.lang --with-qt
%find_lang volume lxqt-panel16.lang --with-qt
%find_lang worldclock lxqt-panel17.lang --with-qt
%find_lang colorpicker lxqt-panel18.lang --with-qt
%find_lang statusnotifier lxqt-panel19.lang --with-qt
%find_lang tray lxqt-panel20.lang --with-qt
for i in 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20; do
    cat lxqt-panel$i.lang >> lxqt-panel.lang
done
%find_lang lxqt-policykit-agent lxqt-policykit.lang --with-qt
%find_lang lxqt-powermanagement lxqt-powermanagement.lang --with-qt
%find_lang lxqt-config-powermanagement lxqt-powermanagement1.lang --with-qt
%find_lang lxqt-runner lxqt-runner.lang --with-qt
%find_lang lxqt-config-session lxqt-session.lang --with-qt
%find_lang lxqt-leave lxqt-session1.lang --with-qt
%find_lang lxqt-session lxqt-session2.lang --with-qt
%find_lang lxqt-sudo lxqt-sudo.lang --with-qt
%find_lang obconf-qt obconf-qt.lang --with-qt
%find_lang pavucontrol-qt pavucontrol-qt.lang --with-qt
%find_lang pcmanfm-qt pcmanfm-qt.lang --with-qt
%find_lang qterminal qterminal.lang --with-qt
%find_lang qtermwidget qtermwidget.lang --with-qt

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README.md

%files -n compton-conf-lang -f compton-conf.lang
%defattr(-,root,root)
%dir %{_datadir}/compton-conf
%dir %{_datadir}/compton-conf/translations

%files -n libfm-qt-lang -f libfm-qt.lang
%defattr(-,root,root)
%dir %{_datadir}/libfm-qt
%dir %{_datadir}/libfm-qt/translations

%files -n liblxqt-lang -f liblxqt.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/liblxqt

%files -n lximage-qt-lang -f lximage-qt.lang
%defattr(-,root,root)
%dir %{_datadir}/lximage-qt
%dir %{_datadir}/lximage-qt/translations

%files -n lxqt-about-lang -f lxqt-about.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-about

%files -n lxqt-admin-lang -f lxqt-admin.lang -f lxqt-admin1.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-admin-time
%dir %{_datadir}/lxqt/translations/lxqt-admin-user

%files -n lxqt-config-lang -f lxqt-config.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-config
%dir %{_datadir}/lxqt/translations/lxqt-config-appearance
%dir %{_datadir}/lxqt/translations/lxqt-config-brightness
%dir %{_datadir}/lxqt/translations/lxqt-config-cursor
%dir %{_datadir}/lxqt/translations/lxqt-config-file-associations
%dir %{_datadir}/lxqt/translations/lxqt-config-input
%dir %{_datadir}/lxqt/translations/lxqt-config-locale
%dir %{_datadir}/lxqt/translations/lxqt-config-monitor

%files -n lxqt-globalkeys-lang -f lxqt-globalkeys.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-config-globalkeyshortcuts

%files -n lxqt-notificationd-lang -f lxqt-notificationd.lang -f lxqt-notificationd1.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-config-notificationd
%dir %{_datadir}/lxqt/translations/lxqt-notificationd

%files -n lxqt-openssh-askpass-lang -f lxqt-openssh-askpass.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-openssh-askpass

%files -n lxqt-panel-lang -f lxqt-panel.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-panel
%dir %{_datadir}/lxqt/translations/lxqt-panel/clock
%dir %{_datadir}/lxqt/translations/lxqt-panel/colorpicker
%dir %{_datadir}/lxqt/translations/lxqt-panel/cpuload
%dir %{_datadir}/lxqt/translations/lxqt-panel/desktopswitch
%dir %{_datadir}/lxqt/translations/lxqt-panel/directorymenu
%dir %{_datadir}/lxqt/translations/lxqt-panel/dom
%dir %{_datadir}/lxqt/translations/lxqt-panel/kbindicator
%dir %{_datadir}/lxqt/translations/lxqt-panel/mainmenu
%dir %{_datadir}/lxqt/translations/lxqt-panel/mount
%dir %{_datadir}/lxqt/translations/lxqt-panel/networkmonitor
%dir %{_datadir}/lxqt/translations/lxqt-panel/quicklaunch
%dir %{_datadir}/lxqt/translations/lxqt-panel/sensors
%dir %{_datadir}/lxqt/translations/lxqt-panel/showdesktop
%dir %{_datadir}/lxqt/translations/lxqt-panel/spacer
%dir %{_datadir}/lxqt/translations/lxqt-panel/statusnotifier
%dir %{_datadir}/lxqt/translations/lxqt-panel/sysstat
%dir %{_datadir}/lxqt/translations/lxqt-panel/taskbar
%dir %{_datadir}/lxqt/translations/lxqt-panel/tray
%dir %{_datadir}/lxqt/translations/lxqt-panel/volume
%dir %{_datadir}/lxqt/translations/lxqt-panel/worldclock

%files -n lxqt-policykit-lang -f lxqt-policykit.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-policykit-agent

%files -n lxqt-powermanagement-lang -f lxqt-powermanagement.lang -f lxqt-powermanagement1.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-config-powermanagement
%dir %{_datadir}/lxqt/translations/lxqt-powermanagement

%files -n lxqt-runner-lang -f lxqt-runner.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-runner

%files -n lxqt-session-lang -f lxqt-session.lang -f lxqt-session1.lang -f lxqt-session2.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-config-session
%dir %{_datadir}/lxqt/translations/lxqt-leave
%dir %{_datadir}/lxqt/translations/lxqt-session

%files -n lxqt-sudo-lang -f lxqt-sudo.lang
%defattr(-,root,root)
%dir %{_datadir}/lxqt
%dir %{_datadir}/lxqt/translations
%dir %{_datadir}/lxqt/translations/lxqt-sudo

%files -n obconf-qt-lang -f obconf-qt.lang
%defattr(-,root,root)
%dir %{_datadir}/obconf-qt
%dir %{_datadir}/obconf-qt/translations

%files -n pavucontrol-qt-lang -f pavucontrol-qt.lang
%defattr(-,root,root)
%dir %{_datadir}/pavucontrol-qt
%dir %{_datadir}/pavucontrol-qt/translations

%files -n pcmanfm-qt-lang -f pcmanfm-qt.lang
%defattr(-,root,root)
%dir %{_datadir}/pcmanfm-qt
%dir %{_datadir}/pcmanfm-qt/translations

%files -n qterminal-lang -f qterminal.lang
%defattr(-,root,root)
%dir %{_datadir}/qterminal
%dir %{_datadir}/qterminal/translations

%files -n qtermwidget-lang -f qtermwidget.lang
%defattr(-,root,root)
%dir %{_datadir}/qtermwidget
%dir %{_datadir}/qtermwidget/translations

%changelog
* Mon Oct 23 2017 mvetter@suse.com
- Update to 0.12.0:
  Update languages
* Sat Mar  4 2017 sfalken@opensuse.org
- Update Source URLs
* Fri Feb 24 2017 sfalken@opensuse.org
- Update to 0.11.2:
  * Add/update Turkish translations
  * lxqt-about_tr.ts update
  * liblxqt_tr.ts update
  * Update Danish translations
  * Portuguese update
  * lxqt-sudo: Move Ukrainian translation
  * Remove all danish translation files using "da_DK" (keep "da")
  * First attempt to change all danish translation files from using i mix of "da" and "da_DK" and both, to only using "da"
- Update to 0.11.1:
  * Release 0.11.1: Update changelog
  * Update zh_TW translation for pcmanfm-qt.
  * Update zh_TW translation for libfm-qt.
  * Update pcmanfm-qt UI strings.
  * Update UI strings of libfm-qt.
  * Add pt_BR translation for pcmanfm-qt.
  * Polish translation update
  * French: Update or improve ComptonConf, Obconf-Qt, Pavucontrol-Qt, PCManFM-Qt, QTerminal
  * Add/update (complete) Ukrainian translation
  * travis: Do not require more than needed
  * Use LXQtConfigVars CMake module
  * Update pcmanfm-qt_nl.ts
  * lxqt-panel: Update French translations
  * Update French translations
  * Update Frech translations (#152)
  * Create qterminal_nl.ts
  * Update pavucontrol-qt_nl.ts
  * Create obconf-qt_nl.ts
  * Create lxqt-sudo_nl.ts
  * Update lxqt-session_nl.ts
  * Create lxqt-leave_nl.ts
  * Update lxqt-config-session_nl.ts
  * Update lxqt-runner_nl.ts
  * Update lxqt-config-powermanagement_nl.ts
  * Create lxqt-powermanagement_nl.ts
  * Create lxqt-config-powermanagement_nl.ts
  * Create lxqt-policykit-agent_nl.ts
  * Portuguese update for lxqt-panel modules, pavucontrol-qt and pcmanfm
  * Update french translation
  * Create worldclock_nl.ts
  * Update volume_nl.ts
  * Update taskbar_nl.ts
  * Create sysstat_nl.ts
  * Create spacer_nl.ts
  * Update showdesktop_nl.ts
  * Create sensors_nl.ts
  * Update quicklaunch_nl.ts
  * Update networkmonitor_nl.ts
  * Update mount_nl.ts
  * Update mainmenu_nl.ts
  * Create kbindicator_nl.ts
  * Create dom_nl.ts
  * Create directorymenu_nl.ts
  * Update desktopswitch_nl.ts
  * Update Russian for lxqt-powermanagement and pcmanfm-qt (#127)
  * Update cpuload_nl.ts
  * Update clock_nl.ts
  * Update lxqt-panel_nl.ts (#124)
  * Create lxqt-notificationd_nl.ts
  * Update pcmanfm-qt_nl.ts
  * Create lxqt-openssh-askpass_nl.ts
  * Update lxqt-config-globalkeyshortcuts_nl.ts
  * Update Portugese translations
  * Create lxqt-config-notificationd_nl.ts
  * Create lxqt-config-monitor_nl.ts
  * Create lxqt-config_nl.ts
  * Create lxqt-config-brightness_nl.ts
  * Create lxqt-config-file-associations_nl.ts
  * Update lxqt-config-input_nl.ts
  * Create lxqt-config-locale_nl.ts
  * Update lxqt-about_nl.ts
  * Create lxqt-admin-time_nl.ts
  * Create lxqt-admin-user_nl.ts
  * Update lxqt-config-cursor_nl.ts
  * Update lxqt-config-appearance_nl.ts
  * lximage-qt_nl.ts
  * Update liblxqt_nl.ts
  * Create libfm-qt_nl.ts
  * Fix language vs. name discrepancies
  * build: Add automated testing
  * Add & update Italian translation
  * Rename Portugese translations files
  * travis: Use lxqt-build-tools
  * Consistency is needed
  * fixed order of components in CMakeLists.txt
  * Massive update for Portuguese
  * Updated italian translations, some corrections
  * lxqt-config: Add/Update Frech translation
  * obconf-qt: Drop region-specific ru_RU translation
  * obconf-qt: Update Russian translations
  * Add initial Travis-CI config
  * build: Include only LXQtTranslateTs
  * Update pcmanfm-qt_nl.ts
  * Fix broken pcmanfm-qt_nl.ts caused by lack of pleural forms.
  * Fix file format errors in lxqt-config-input_fr.ts.
  * Added Dutch translation for PCManFM-Qt.
  * Add libfm-qt_ca.ts (Catalan)
  * Add pcmanfm-qt_ca.ts (Catalan)
  * Update pcmanfm-qt_it.ts
  * update input config FRENCH translations
  * install pavucontrol translations, create qterminal.ts, update qterminal_hu.ts
  * pavucontrol-qt: Update Czech translation
  * Create compton-conf_nl.ts
  * Update lxqt-config-appearance_it.ts
* Sat Sep 24 2016 mvetter@suse.com
- Update to 0.11.0
- Package created by and.november@opensuse.org to X11:LXQt:git
